function FileData_Pairs(x)
{
x.t("example","select");
x.t("properties","displays");
x.t("properties","view");
x.t("properties","tab");
x.t("right","panel");
x.t("lists","selected");
x.t("displays","information");
x.t("icon","left");
x.t("type","device");
x.t("left","panel");
x.t("megaraid","storage");
x.t("menu","gui");
x.t("controller","icon");
x.t("window","properties");
x.t("window","menus");
x.t("window","tab");
x.t("device","example");
x.t("device","select");
x.t("selected","device");
x.t("selected","controller-related");
x.t("select","left");
x.t("select","controller");
x.t("gui","elements");
x.t("controller-related","information");
x.t("2013","lsi");
x.t("2013","2013");
x.t("menus","megaraid");
x.t("main","menu");
x.t("depending","type");
x.t("view","tab");
x.t("manager","window");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","properties");
x.t("panel","megaraid");
x.t("information","selected");
x.t("information","db15-000988-08-december");
x.t("two","tabs");
x.t("storage","manager");
x.t("elements","menus");
x.t("tabs","depending");
x.t("tab","properties");
x.t("tab","right");
x.t("tab","lists");
x.t("tab","megaraid");
x.t("tab","two");
}
